Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Is 12.5.4 supported with Sybase ASE Cluster Edition?

2 posts in Cluster Last posting was on 2008-05-16 17:44:40.0Z
Mary L. Posted on 2008-05-16 07:22:02.0Z
Sender: 3cc3.482ac707.1804289383@sybase.com
From: Mary L.
Newsgroups: sybase.public.ase.cluster
Subject: Is 12.5.4 supported with Sybase ASE Cluster Edition?
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <482d361a.1788.1681692777@sybase.com>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 16 May 2008 00:22:02 -0700
X-Trace: forums-1-dub 1210922522 10.22.241.41 (16 May 2008 00:22:02 -0700)
X-Original-Trace: 16 May 2008 00:22:02 -0700, 10.22.241.41
Lines: 10
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.ase.cluster:55
Article PK: 48337

Is 12.5.4 supported with Sybase ASE Cluster Edition?

On page 25 ("Platform and version support") is says it
supports 12.5 to 12.5.3 ESD #6.

http://www.sybase.com/files/Product_Overviews/ase_cluster_webcast.pdf

If 12.5.x is supported with Sybase ASE Cluster Edition, how
do we install? Is it considered an upgrade? Or is it an
ESD?


David Wein Posted on 2008-05-16 17:44:40.0Z
From: David Wein <david.wein@sybase.com>
User-Agent: Thunderbird 1.5.0.12 (X11/20071020)
MIME-Version: 1.0
Newsgroups: sybase.public.ase.cluster
Subject: Re: Is 12.5.4 supported with Sybase ASE Cluster Edition?
References: <482d361a.1788.1681692777@sybase.com>
In-Reply-To: <482d361a.1788.1681692777@sybase.com>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <482dc808$1@forums-1-dub>
Date: 16 May 2008 10:44:40 -0700
X-Trace: forums-1-dub 1210959880 10.22.241.152 (16 May 2008 10:44:40 -0700)
X-Original-Trace: 16 May 2008 10:44:40 -0700, vip152.sybase.com
Lines: 20
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.ase.cluster:58
Article PK: 48341

Hi Mary. That document is referring to acceptable version to upgrade
from, i.e. you can upgrade from 12.5.3 to 15.0.1 Cluster Edition. You
cannot currently upgrade from 12.5.4 to CE without first backing down to
12.5.3.

There is no Cluster Edition on the 12.5.4 code base, it is 15.x only.

-Dave

Mary L. wrote:
> Is 12.5.4 supported with Sybase ASE Cluster Edition?
>
> On page 25 ("Platform and version support") is says it
> supports 12.5 to 12.5.3 ESD #6.
>
> http://www.sybase.com/files/Product_Overviews/ase_cluster_webcast.pdf
>
> If 12.5.x is supported with Sybase ASE Cluster Edition, how
> do we install? Is it considered an upgrade? Or is it an
> ESD?